@charset "utf-8";
@import url("../fonts/FuturaBT_Light/stylesheet.css");
body {
	background-position: center top;
	background-attachment: fixed;
	background-size: cover;
	background-repeat: no-repeat;
	background-color: rgba(249,250,247,1.00);
	padding-top: 70px;
}
.opaque {
	border-radius: 10px;
}
h1 {
	font-size: 3em;
	font-family: "FuturaBT Light";
	text-shadow: 3px 3px 5px rgba(249,250,247,1.00);
	font-weight: bolder;
}
h2 {
	font-size: 2em;
	font-family: "FuturaBT Light";
	text-shadow: 3px 3px 5px rgba(249,250,247,1.00);
	font-weight: bolder;
}
h3 {
	font-size: 1.3em;
	font-family: "FuturaBT Light";
	text-shadow: 3px 3px 5px rgba(249,250,247,1.00);
	font-weight: bolder;
}
h4 {
	font-size: 1.1em;
	font-family: "FuturaBT Light";
	text-shadow: 2px 2px 2px rgba(249,250,247,1.00);
	font-weight: bolder;
	font-style: italic;
}
.cransley {
	font-family: "FuturaBT Light";
	font-size: 6em;
	text-shadow: 3px 3px 5px rgba(0,0,0,1.00);
	font-weight: bolder;
	color: rgba(249,250,247,1.00);
}
.cransley-font {
	font-family: "FuturaBT Light";
	text-shadow: 2px 2px 4px rgba(221,221,221,1.00);
	font-weight: bolder;
}
.mizzle {
	background-color: rgba(190,193,164,1.00);
}
.mizzle-trans {
	background-color: rgba(190,193,164,0.50);
}
.lime-white {
	background-color: rgba(249,250,247,1.00);
}
.cream {
	background-color: rgba(244,236,215,0.90);
}
.img-center {
	margin-left: auto;
	margin-right: auto;
}
.img-right {
	margin-left: auto;
	margin-right: 0px;
}
.pad-bottom-10 {
	padding-bottom: 10px;
}
.pad-bottom-20 {
	padding-bottom: 20px;
}
.pad-bottom-30 {
	padding-bottom: 30px;
}
.pad-top-10 {
	padding-bottom: 10px;
}
.pad-top-20 {
	padding-bottom: 20px;
}
.pad-top-30 {
	padding-bottom: 30px;
}
.margin-bottom-10 {
	padding-bottom: 10px;
}
.margin-bottom-20 {
	padding-bottom: 20px;
}
.margin-bottom-30 {
	padding-bottom: 30px;
}
.margin-top-10 {
	padding-bottom: 10px;
}
.margin-top-20 {
	padding-bottom: 20px;
}
.margin-top-30 {
	padding-bottom: 30px;
}
.cransley-banner {
	background-image: url(/images/banner/Garden3.JPG);
	background-position: center top;
	background-attachment: scroll;
	background-size: cover;
	background-repeat: no-repeat;
}
.responsive-video {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 60px;
	overflow: hidden;
}
.responsive-video iframe, .responsive-video object, .responsive-video embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.gallery {
	text-align: right;
}
.gallery img {
	margin-left: 10px;
	margin-bottom: 10px;
}

@media (min-width:1200px) {
.container {
	font-size: 22px;
}
}

@media (min-width:990px) and (max-width:1199px) {
.container {
	font-size: 16px;
}
}

@media (max-width:639px) {
.cransley {
	font-size: 4em;
}
}
